package com.ssj.service.conch.parents.v1.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author Mount Liu
 * @date 2018/11/16
 */
public class PasswordModifyReq extends BaseRequest {

    private final static long serialVersionUID = 1L;

	@ApiModelProperty(name = "oldPassword", value = "原密码", required = true)
	private String oldPassword;

	@ApiModelProperty(name = "newPassword", value = "新密码", required = true)
	private String newPassword;

	@ApiModelProperty(name = "newComfirmPassword", value = "确认新密码", required = true)
	private String newComfirmPassword;

	public String getOldPassword() {
		return oldPassword;
	}

	public void setOldPassword(String oldPassword) {
		this.oldPassword = oldPassword;
	}

	public String getNewPassword() {
		return newPassword;
	}

	public void setNewPassword(String newPassword) {
		this.newPassword = newPassword;
	}

	public String getNewComfirmPassword() {
		return newComfirmPassword;
	}

	public void setNewComfirmPassword(String newComfirmPassword) {
		this.newComfirmPassword = newComfirmPassword;
	}
}
